Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172bareos-core[All Projects] directorpublic2013-05-09 08:172013-06-21 17:09
Reporterpstorz 
Assigned Topstorz 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version12.4.3 
Target Version12.4.4Fixed in Version12.4.4 
Summary0000172: time command should also show weekday
DescriptionThe "time" console command does not show the weekday, while usually schedules are based on weekdays. We want to also show the weekday in the time command.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000409)
pstorz (administrator)
2013-05-10 14:27

Works

- Issue History
Date Modified Username Field Change
2013-05-09 08:17 pstorz New Issue
2013-05-10 11:35 pstorz Changeset attached => bareos master f43dab3f
2013-05-10 11:36 pstorz Assigned To => pstorz
2013-05-10 11:36 pstorz Status new => assigned
2013-05-10 11:36 pstorz Status assigned => resolved
2013-05-10 11:36 pstorz Resolution open => fixed
2013-05-10 14:27 pstorz Note Added: 0000409
2013-05-10 14:27 pstorz Status resolved => closed
2013-05-10 14:27 pstorz Fixed in Version => 12.4.4
2013-05-10 14:29 pstorz Fixed in Version 12.4.4 => 13.2.0
2013-05-10 14:29 pstorz Target Version 12.4.4 => 13.2.0
2013-05-10 15:10 pstorz Fixed in Version 13.2.0 => 12.4.4
2013-05-10 15:10 pstorz Target Version 13.2.0 => 12.4.4
2013-05-24 12:53 pstorz Status closed => resolved
2013-06-21 17:09 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker